
#mybyte_media_cookiehinweis {
	line-height: 125%;
    background: rgba(255, 255, 255, 0.9);
    border: 1px solid;
    bottom: 0;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.25);
    color: #484848;
    font-size: 12px;
    line-height: 125%;
    margin: 20px;
    padding: 10px;
    position: fixed;
    width: 200px;
    z-index: 999999;
	right: 0;
	display: none;
}

#mybyte_media_cookiesettings {
	line-height: 125%;
    background: rgba(255, 255, 255, 0.9);
    border: 1px solid;
    bottom: 0;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.25);
    color: #484848;
    font-size: 10px;
    line-height: 125%;
    margin: 10px;
    padding: 10px;
    position: fixed;
    z-index: 999999;
	right: 0;
	display: none;
	cursor: pointer;
}

#mybyte_media_cookiehinweis_close {
    background: #000 none repeat scroll 0 0;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 14px;
    padding: 10px;
	margin: 0;
    text-align: center;
}

#mybyte_media_cookiehinweis_save {
    background: #dedede none repeat scroll 0 0;
    color: #000;
    cursor: pointer;
    display: block;
    font-size: 14px;
    padding: 10px;
    margin: 0;
	margin-top: 10px;
    text-align: center;
}

#mybyte_media_cookiehinweis_mehrinfos {
	text-decoration: underline;
}



.main-navigation .main-nav ul li:not([class*="current-menu-"]):hover > a, .main-navigation .main-nav ul li:not([class*="current-menu-"]):focus > a, .main-navigation .main-nav ul li.sfHover:not([class*="current-menu-"]) > a, .main-navigation .menu-bar-item:hover > a, .main-navigation .menu-bar-item.sfHover > a {
    color: inherit;
    background-color: transparent;
}

b, dt, strong, th {
    font-weight: 700;
}

ol, ul {
    margin: 0 0 1.5em 1.3em;
}

.site-header
{
background-color: transparent;
}

.inside-header{
	padding: 40px;
}

.one-container .site-content{
	padding: 0 0 40px 0px;
}


@media screen and (max-width: 1180px){
	.one-container .site-content{
		padding: 40px 40px;
	}
	.inside-header{
		padding: 40px 0 0 0;
	}
	.inside-header .site-logo{
		display:block;
		float:none;
		clear: both;
		margin: 0 0 40px 0;
	}	
	.header-aligned-left .site-header,
	.nav-aligned-left.nav-above-header .main-navigation, 
	.nav-aligned-left.nav-below-header .main-navigation{
		text-align: center;
	}
	.main-navigation{
		margin-top: 0 !important;
	}
	
}

@media screen and (max-width: 768px){
	.inside-header{
		padding: 40px 0;
	}
	.one-container .site-content{
		padding: 0 20px 40px 20px;
	}
	.footer-widgets{
		padding: 40px 20px;
	}
}


.nav-float-right .inside-header .main-navigation {
    margin-top: 15px;
}

/* Standard Farbe Menü */
.main-navigation .main-nav .menu li a
{
	color: #2e6b9f;
	font-weight: 400;
	font-size: 18px;
	border-bottom: 2px solid #ffffff;
}

button.menu-toggle{
	color: #ffffff;
	background-color: #2e6b9f;
	font-weight: 400;
	font-size: 18px;
	border: 0 !important;
}

button.menu-toggle:hover{
	border: 0 !important;
}

/* Standard Hintergrundfarbe Menü */
.main-navigation,
.main-navigation .menu .sub-menu {
    background-color: #ffffff;
}

.main-navigation .menu .sub-menu{
	width: 270px;
}

/* Standard Farbe aktiver Menüpunkt */
.main-navigation .main-nav .menu li[class*="current-menu-"] > a {
background-color: #ffffff;
color: #2e6b9f;
border-bottom: 2px solid #c6c6c6;
}

/* Standard Farbe Mouse-Over Menüpunkt */
.main-navigation .main-nav .menu li:hover > a,
.main-navigation .main-nav .menu li:focus > a,
.main-navigation .main-nav .menu li.sfHover > a,
.main-navigation .main-nav .menu li[class*="current-menu-"] > a:hover,
.main-navigation .main-nav .menu li[class*="current-menu-"].sfHover > a  {
	background-color: #ffffff;
	color: #2e6b9f;
	border-bottom: 2px solid #2e6b9f;
}

/* Standard Farbe Sub-Menüpunkt */
.main-navigation .main-nav .menu .sub-menu li a {
	background-color: #ffffff;
	color: #2e6b9f;
	border-bottom: 2px solid #c6c6c6;
}

/* Standard Farbe Mouse-Over Sub-Menüpunkt */
.main-navigation .main-nav .menu .sub-menu li:hover > a,
.main-navigation .main-nav .menu .sub-menu li:focus > a,
.main-navigation .main-nav .menu .sub-menu li.sfHover > a {
    color: #ffffff;
    background-color: #2e6b9f;
	border-bottom: 2px solid #2e6b9f;
}

/* Standard Farbe Hover Aktiver Sub-Menüpunkt */
.main-navigation .main-nav .menu .sub-menu li[class*="current-menu-"] > a:hover,
.main-navigation .main-nav .menu .sub-menu li[class*="current-menu-"].sfHover > a {
    color: #ffffff !important;
    background-color: #2e6b9f !important;
	border-bottom: 2px solid #2e6b9f !important;
}

/* Standard Farbe Aktiver Sub-Menüpunkt */
.main-navigation .main-nav .menu .sub-menu li[class*="current-menu-"] > a {
    color: #ffffff;
    background-color: #2e6b9f;
}


/* Anpassung des Menüs für mobile Ansichten 
---------------------------------------------*/

@media screen and (max-width:768px){
	
	
	.main-navigation .main-nav .menu li a{
		border-bottom: 2px solid #2e6b9f;
	}
	.main-navigation,
	.main-navigation .menu .sub-menu {
		background-color: #7bb8ec;
	}
	.main-navigation .main-nav .menu li[class*="current-menu-"] > a {
		background-color: #2e6b9f;
		color: #ffffff;
		border-bottom: 2px solid #2e6b9f;
	}
	.main-navigation .main-nav .menu li:hover > a,
	.main-navigation .main-nav .menu li:focus > a,
	.main-navigation .main-nav .menu li.sfHover > a,
	.main-navigation .main-nav .menu li[class*="current-menu-"] > a:hover,
	.main-navigation .main-nav .menu li[class*="current-menu-"].sfHover > a 
	{
		background-color: #2e6b9f;
		color: #ffffff;
		border-bottom: 2px solid #2e6b9f;
	}
	.main-navigation .main-nav .menu .sub-menu li a {
		background-color: #7bb8ec;
		color: #2e6b9f;
		border-bottom: 2px solid #2e6b9f;
		padding-left: 40px;
	}
	.main-navigation .main-nav .menu .sub-menu li:hover > a,
	.main-navigation .main-nav .menu .sub-menu li:focus > a,
	.main-navigation .main-nav .menu .sub-menu li.sfHover > a {
		color: #ffffff;
		background-color: #2e6b9f;
		border-bottom: 2px solid #2e6b9f;
	}
	.main-navigation .main-nav .menu .sub-menu li[class*="current-menu-"] > a:hover,
	.main-navigation .main-nav .menu .sub-menu li[class*="current-menu-"].sfHover > a {
		color: #ffffff !important;
		background-color: #2e6b9f !important;
		border-bottom: 2px solid #2e6b9f;
	}
	.main-navigation .main-nav .menu .sub-menu li[class*="current-menu-"] > a {
		color: #ffffff;
		background-color: #2e6b9f;
		border-bottom: 2px solid #2e6b9f;
	}
}


/* Anpassung aller Buttons
---------------------------- */ 

button,
html input[type="button"],
input[type="reset"],
input[type="submit"],
a.button,
a.button:visited,
a.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern,
a.vc_btn3.vc_btn3-size-md.vc_btn3-style-outline, 
a.vc_btn3.vc_btn3-size-md.vc_btn3-style-outline-custom,
a.vc_btn3.vc_btn3-color-grey.vc_btn3-style-outline {
    padding: 12px 18px;
    border-color: #2e6b9f;
	border-width: 2px;
	border-style: solid;
	background-color: transparent;
	font-size: 16px;
	font-weight: 400;
	color: #2e6b9f;
}

button:hover,
html input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
a.button:hover,
button:focus,
html input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
a.button:focus,
a.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:focus,
a.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover,
a.vc_btn3.vc_btn3-color-grey.vc_btn3-style-outline:focus,
a.vc_btn3.vc_btn3-color-grey.vc_btn3-style-outline:hover {
    border-color: #2e6b9f;
	border-width: 2px;
	border-style: solid;
    background-color: #2e6b9f;
	color: #ffffff;
}


/* Standard Überschriften */
h1, h2, h3, h4, h5, h6,
.sidebar .widget .widget-title,
.footer-widgets .widget-title {
	font-family: monospace;
	font-weight: 700;
	color: #2e6b9f;
	text-transform: uppercase;
}

h2, h3, h4, h5, h6,
.sidebar .widget .widget-title,
.footer-widgets .widget-title{
	font-family: inherit;
	font-weight: 400;
    text-transform: inherit;
}


/* Standard Kopf- und Fußzeile */
.inside-top-bar {
    padding: 14px 10px 10px 10px;
}

.site-info {
    padding: 20px 20px 14px 20px;
}

@media screen and (max-width: 768px){
	.top-bar .widget_nav_menu{
		display: none !important;
	}
	.inside-header>:not(:last-child):not(.main-navigation) {
		margin-bottom: 40px;
	}
}

.top-bar, .site-info {
	background-color: #2e6b9f;
	color: #ffffff;
	font-size: 14px;
	font-weight: 400;
	line-height: 1;
}

.top-bar a,
.site-info a
{
    color: #ffffff;
	text-decoration: none;
}

.top-bar a:hover,
.site-info a:hover
{
   color: #ffffff;
    text-decoration: underline;
}

.top-bar .widget_nav_menu .current-menu-item a,
.footer-bar .widget_nav_menu .current-menu-item a {
    color: #ffffff;
	text-decoration: underline;
}

.top-bar .custom-html-widget ul li{
	float: left;
	display: inline-block;
	padding: 0 25px 0 0 ;
}

.top-bar .custom-html-widget i{
	margin-right: 5px;
}

/* Standard Hintergrund Widget-Bereich */
.footer-widgets {
    background-color: #c6c6c6;
}

/* Popup Corona */

.pum-title{
  margin-bottom: 1em;
}


/* Slider auf Startseite 
--------------------------*/

.startseite-slider{
	border-bottom: 4px solid #2e6b9f;
	border-top: 4px solid #2e6b9f;
}

.startseite-slider:after,
.startseite-slider:after 
 {
	left: 0;
	top: 0;
    content: '';
    width: 100%;
    height: auto;
    z-index: 0;
    position: absolute;
	display: block;
	background: rgba(255,255,255,0.99);
	transition: all 1s linear;
}

.startseite-slider .wpb_content_element{
    margin-bottom: 0;
}

.startseite-slider .wpb_wrapper {
    z-index: 1;
    position: relative;
    color: #ffffff;
    text-align: center;
}

.startseite-slider:after {
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 50%, rgba(0,0,0,0.4) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 50%,rgba(0,0,0,0.4) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 50%,rgba(0,0,0,0.4) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */
}

.startseite-slider h1,
.startseite-slider h2 {
	font-family: monospace;
	text-transform: uppercase;
	font-weight: 700;
    color: #ffffff;
    font-size: 60px;
    opacity: 0;
	display: block;
	z-index: 3;
}


/* Header-Bild auf Unterseiten
--------------------------------*/

.page-child .page-header-image{
	display: none;
	visibility: hidden;
}

.background-picture {
    background-image: url('https://source.unsplash.com/featured/?texture');
    background-size: cover;
    background-repeat: no-repeat;
	background-position: center center;
	border-bottom: 4px solid #2e6b9f;
	border-top: 4px solid #2e6b9f;
}

.page-id-11 .background-picture,
.page-child.parent-pageid-231 .background-picture{
	background-size: contain !important;
	background-position: center 0 !important;
}

.background-picture:after,
.background-picture-spezial:after 
 {
	left: 0;
	top: 0;
    content: '';
    width: 100%;
    height: 100%;
    z-index: 0;
    position: absolute;
	display: block;
	background: rgba(255,255,255,0.99);
	transition: all 1s linear;
}

.background-picture-spezial:after {
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 50%, rgba(0,0,0,0.4) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 50%,rgba(0,0,0,0.4) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 50%,rgba(0,0,0,0.4) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */
}

.background-picture .wpb_wrapper {
    z-index: 1;
    position: relative;
    color: #ffffff;
    text-align: center;
}

.background-picture h1, .background-picture h2 {
	font-family: monospace;
	text-transform: uppercase;
	font-weight: 700;
    color: #ffffff;
    font-size: 60px;
    opacity: 0;
	display: block;
}


/* Sonstige Anpassungen
-------------------------*/

.unternehmen-startseite .wpb_text_column p{
	text-align: left !important;
	hyphens: none !important;
}

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-color-blue .vc_icon_element-icon
{
	color: #2e6b9f;
}

.shadow {
	box-shadow: 0 0 70px rgba(0,0,0, 0.15);
}

@media (max-width: 768px){
	.background-picture h1, .background-picture h2 {
		font-size: 32px;
	}
	.background-picture-spezial .wpb_text_column {
		margin-bottom: -7px !important;
	}
	.background-picture {
		border-bottom: 2px solid #2e6b9f;
		border-top: 2px solid #2e6b9f;
	}
}

.bilderrand{
	border: 2px solid #2e6b9f;
}

.page-id-231 .vc_media_grid .vc_grid.vc_row .vc_grid-item,
.page-id-233 .vc_media_grid .vc_grid.vc_row .vc_grid-item{
    float: left;
}

.entry-content .wpb_text_column p{
	text-align: justify;
	hyphens: auto;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-o-hyphens: auto;
}

.page-id-213 .vc_separator.wpb_content_element{
	margin-bottom: 20px !important;
}


.qualitat-liste ul li{
	margin-bottom: 16px;
}

.footer-widgets .widget i.fa{
	margin-right: 5px;
}

.footer-widgets .widget i.fa-phone-square{
	margin-right: 8px;
}


/* Anpassungen Ninja Kontaktformular 
--------------------------------------*/

.nf-field-label{
	margin-bottom: 0 !important;
}

#ninja_forms_required_items,
.nf-field-container {
    margin-bottom: 15px !important;
}
.nf-row{
	margin: 0 -5px !important;
}

.nf-form-fields-required{
	margin-bottom: 20px;
}